[package]
name = "shine_users"
version = "0.1.0"
description = "User registration smart contract"
edition = "2021"

[lib]
crate-type = ["cdylib", "lib"]
name = "shine_users"
test = false
doctest = false
bench = false

[dependencies]
solana-program = "2.1.21"

[features]
default = []
no-entrypoint = []
custom-heap = []
custom-panic = []
